<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="systemManagement">
        <source>System Management</source>
        <target state="translated">Gestion du Système</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="servers">
        <source>Servers</source>
        <target state="translated">Serveurs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationServers">
        <source>Application servers</source>
        <target state="translated">Serveurs de l’application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemConfiguration">
        <source>System Configuration</source>
        <target state="translated">Configuration Système</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionInstallation">
        <source>Subscription Management</source>
        <target state="translated">Gérer la souscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domains">
        <source>Domains</source>
        <target state="translated">Domaines</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createDomain">
        <source>Create domain</source>
        <target state="translated">Créer un Domaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainsManager">
        <source>Manage Domains</source>
        <target state="translated">Domaines Supervisés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenance">
        <source>Maintenance</source>
        <target state="translated">Maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintainEmails">
        <source>Manage Messaging system</source>
        <target state="translated">Maintenance des mails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="documentation">
        <source>Documentation</source>
        <target state="translated">Documentation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="uploadDocumentation">
        <source>Upload Documents</source>
        <target state="translated">Upload de documents</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateBluemind">
        <source>Update BlueMind</source>
        <target state="translated">Mise à jour BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reindexing">
        <source>Indexing</source>
        <target state="translated">Indexation</target>
      </trans-unit>
    </body>
  </file>
</xliff>
